[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Does linux-2.6 need a hint

linux-2.6 (2.6.24-5 to 2.6.24-6)
    Maintainer: Debian Kernel Team
    4 days old (needed 2 days)
    Valid candidate
    Invalidated by dependency
    Not considered
    Depends: linux-2.6 python-central (not considered)

linux-2.6 has a depends on python-central but it's not versioned, so
the version currently in testing will be fine.

Does linux-2.6 need a manual hint?  This seems like a bug in the
testing scripts.
Martin Michlmayr

Reply to: